Bug 193054 - Review Request: pyogg
Summary: Review Request: pyogg
Status: CLOSED DUPLICATE of bug 192490
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Thorsten Leemhuis (ignored mailbox)
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-24 20:07 UTC by Gilles Gagniard
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-25 18:04:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gilles Gagniard 2006-05-24 20:07:33 UTC
Spec URL: http://jaile.ath.cx/gilles/fedora_core_5/pyogg.spec
SRPM URL: http://jaile.ath.cx/gilles/fedora_core_5/pyogg-1.3-1.src.rpm
Description: pyogg is a python wrapper for libogg, a library to read Ogg files.

Comment 1 Hugo Cisneiros 2006-05-24 20:55:58 UTC
Hi Gilles,

This package is already submitted to Review, as the Bug #192490 shows. Also, 
there's a python-vorbis plugin too, located at Bug #192491, that relates to it 
and is dependant. For avoiding duplicate efforts, please see the 
https://bugzilla.redhat.com/bugzilla/showdependencytree.cgi?id=163776 and 
https://bugzilla.redhat.com/bugzilla/showdependencytree.cgi?id=163778 and look 
for already existing packages in the process. I have done this mistake on not 
looking before, so I know how it is :(

BTW, thanks for your package submission. We're glad to receive contributions, 
and if you're willing to help with this package, you can also post comments 
about the other specfile and package.

Comment 2 Brian Pepple 2006-05-25 18:04:54 UTC

*** This bug has been marked as a duplicate of 192490 ***


Note You need to log in before you can comment on or make changes to this bug.